読者です 読者をやめる 読者になる 読者になる

Gemfileでのバージョン指定よくわからないやつ

Rails

公式のドキュメントに書いてあった

The specifier ~> has a special meaning, best shown by example. ~> 2.0.3 is identical to >= 2.0.3 and < 2.1. ~> 2.1 is identical to >= 2.1 and < 3.0. ~> 2.2.beta will match prerelease versions like 2.2.beta.12.